=== debian/control ===
Source: ros-noetic-rtabmap-ros
Section: misc
Priority: optional
Maintainer: Mathieu Labbe <matlabbe@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libpcl-dev, ros-noetic-apriltag-ros, ros-noetic-catkin, ros-noetic-class-loader, ros-noetic-costmap-2d, ros-noetic-cv-bridge, ros-noetic-dynamic-reconfigure, ros-noetic-eigen-conversions, ros-noetic-find-object-2d, ros-noetic-genmsg, ros-noetic-geometry-msgs, ros-noetic-image-geometry, ros-noetic-image-transport, ros-noetic-laser-geometry, ros-noetic-message-filters, ros-noetic-message-generation, ros-noetic-move-base-msgs, ros-noetic-nav-msgs, ros-noetic-nodelet, ros-noetic-octomap-msgs, ros-noetic-pcl-conversions, ros-noetic-pcl-ros, ros-noetic-pluginlib, ros-noetic-roscpp, ros-noetic-rosgraph-msgs, ros-noetic-rospy, ros-noetic-rtabmap, ros-noetic-rviz, ros-noetic-sensor-msgs, ros-noetic-std-msgs, ros-noetic-std-srvs, ros-noetic-stereo-msgs, ros-noetic-tf, ros-noetic-tf-conversions, ros-noetic-tf2-ros, ros-noetic-visualization-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-rtabmap-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-apriltag-ros, ros-noetic-class-loader, ros-noetic-compressed-depth-image-transport, ros-noetic-compressed-image-transport, ros-noetic-costmap-2d, ros-noetic-cv-bridge, ros-noetic-dynamic-reconfigure, ros-noetic-eigen-conversions, ros-noetic-find-object-2d, ros-noetic-geometry-msgs, ros-noetic-image-geometry, ros-noetic-image-transport, ros-noetic-laser-geometry, ros-noetic-message-filters, ros-noetic-message-runtime, ros-noetic-move-base-msgs, ros-noetic-nav-msgs, ros-noetic-nodelet, ros-noetic-octomap-msgs, ros-noetic-pcl-conversions, ros-noetic-pcl-ros, ros-noetic-pluginlib, ros-noetic-roscpp, ros-noetic-rosgraph-msgs, ros-noetic-rospy, ros-noetic-rtabmap, ros-noetic-rviz, ros-noetic-sensor-msgs, ros-noetic-std-msgs, ros-noetic-std-srvs, ros-noetic-stereo-msgs, ros-noetic-tf, ros-noetic-tf-conversions, ros-noetic-tf2-ros, ros-noetic-theora-image-transport, ros-noetic-visualization-msgs
Description: RTAB-Map's ros-pkg.
 RTAB-Map is a RGB-D SLAM approach with real-time constraints.
