=== debian/control ===
Source: ros-noetic-rtabmap-ros
Section: misc
Priority: optional
Maintainer: Mathieu Labbe <matlabbe@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-rtabmap-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-rtabmap-conversions, ros-noetic-rtabmap-costmap-plugins, ros-noetic-rtabmap-demos, ros-noetic-rtabmap-examples, ros-noetic-rtabmap-launch, ros-noetic-rtabmap-legacy, ros-noetic-rtabmap-msgs, ros-noetic-rtabmap-python, ros-noetic-rtabmap-rviz-plugins, ros-noetic-rtabmap-slam, ros-noetic-rtabmap-sync, ros-noetic-rtabmap-util, ros-noetic-rtabmap-viz
Description: RTAB-Map Stack
